{
  "id": 3369784,
  "name": "Jacob Bass, appellee, v. Samuel R. Cooper, appellant",
  "name_abbreviation": "Bass v. Cooper",
  "decision_date": "1927-06-14",
  "docket_number": "Gen. No. 31,486",
  "first_page": "621",
  "last_page": "621",
  "citations": [
    {
      "type": "official",
      "cite": "245 Ill. App. 621"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 31,
    "char_count": 233,
    "ocr_confidence": 0.498,
    "sha256": "a0e37636d7df9338b16342ed2010d3da65004f895f178b03c530d61a9e06435b",
    "simhash": "1:c58991f7b6a1af88",
    "word_count": 36
  },
  "last_updated": "2023-07-14T20:59:36.655682+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Jacob Bass, appellee, v. Samuel R. Cooper, appellant."
    ],
    "opinions": [
      {
        "text": "Mr. Presiding Justice Gridlev\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Presiding Justice Gridlev"
      }
    ],
    "attorneys": [
      "Harry G. Hershenson, for appellant. Russell B. Burt, for appellee."
    ],
    "corrections": "",
    "head_matter": "Jacob Bass, appellee, v. Samuel R. Cooper, appellant.\nGen. No. 31,486.\nOpinion filed June 14, 1927.\nHarry G. Hershenson, for appellant. Russell B. Burt, for appellee."
  },
  "file_name": "0621-04",
  "first_page_order": 673,
  "last_page_order": 673
}
